import { browser } from '$app/environment';
import { redirect } from '@sveltejs/kit';

export async function load() {
    if (!browser) return;

    const green = window.localStorage.getItem("green");

    if (green === "true") {
        window.localStorage.removeItem("green");
    } else {
        window.localStorage.setItem("green", "true");
    }

    redirect(302, "/");
}
